Subject: BD Now! Re: Organic matter test

From: Steve Diver <[email-masked]>
Date: Mon, 26 Jul 2004 11:55:35 -0500

Here are some key references.  Ray Weil is a soil scientist at
Univ of Maryland with longterm efforts in in sustainable agriculture.

1.

Weil, R., K.R. Islam, M.A. Stine, J.B. Gruver, and S.E. Sampson-Liebeg.
2003. Estimating active carbon for soil quality assessment: A simplified
method for laboratory and field use. American Journal of Alternative
Agriculture. Vol.18, No.1.  p. 3-17.

2.

New organic matter test is a superior measure of soil quality, and can be
done on-farm.
By Don Lotter | April 1, 2004 | The NewFarm.org
http://www.newfarm.org/news/0404/040204/dd_soil-test.shtml

3.

A simple test for active organic matter as a measure of soil quality
Ohio State University | South Centers
http://southcenters.osu.edu/soil/devSQt.htm

_____ This is a concise fact sheet with a colorimetry chart
for the KMnO4 quick test

4.

Evaluation of Two Field Methods to Estimate Soil Organic Matter In 
Alberta Soils
HTML Abstract
http://www1.agric.gov.ab.ca/$department/deptdocs.nsf/all/aesa8493?opendocument
PDF Download
http://www1.agric.gov.ab.ca/$department/deptdocs.nsf/all/aesa8493/$FILE/8391.pdf
    March 2004, 42 page PDF, detailed report

_____ This is a detailed report with background, methods, references, and
colorimetry standards

"The first field method determines active carbon utilizing a deep purple 
solution
of potassium permanganate, which is reduced to a lighter color when it 
reacts
with soil organic carbon. This color change is quantitatively measured 
using
a colorimeter."

"The second field method visually estimates soil organic matter and 
involves
a solution of Basic Ethylenedinitro Tetraacetic Acid. The color of this 
solution
is dependent upon the amount of soil organic matter in each sample."

5.

USDA Soil Quality Test Kit
http://soils.usda.gov/sqi/soil_quality/assessment/kit2.html

6.

Soil organic matter fractions and their relevance to soil function
Michelle Wander, Univ of Illinois
In: Advances in Agroecology (2004). Edited by F. Magdoff and R. Weil.
CRC Press.  p. 67-102.
http://www.nres.uiuc.edu/faculty/cv/wander04.pdf

Regards,
Steve Diver

"""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""

I am trying to find an easy to perform and cheap test to establish organic
matter percentage in a soil. Can anybody help me?

I found on the web a reference to Ray Weil of at Maryland University - he
seems to have developed a cheap and easy test using potassium permanganate,
but I can't find detailed instructions.

Thanks

Arjen Huese

_______________________________________________
BDNow mailing list
[email-masked]
You can unsubscribe or change your options at:
http://lists.envirolink.org/mailman/listinfo/bdnow